Subject: [lmap] hardware, firmware, device-id overlap with system and entity objects

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 10 Oct 2016 19:35:55 +0200

Hi,

in the YANG model, /lmap-state/agent/{hardware,firmware,device-id}
overlap with /system-state/platform/{machine,os-release/os-version}
and the upcoming entity (aka hardware) model provide a URI for
hardware components. Shall we remove the {hardware,firmware,device-id}
objects and instead add text to section 3 pointing to the places where
these objects can be found?

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>